_wdirent Struct Reference

`#include <dirent_windows.h>`

## Public Attributes

long | d_ino
unsigned short | d_reclen
size_t | d_namlen
int | d_type
wchar_t | d_name [PATH_MAX]

## Detailed Description

Definition at line 167 of file dirent_windows.h.

## Member Data Documentation

## d_ino

long _wdirent::d_ino

Definition at line 168 of file dirent_windows.h.

Referenced by _wreaddir().

## d_name

wchar_t _wdirent::d_name[PATH_MAX]

Definition at line 172 of file dirent_windows.h.

Referenced by _wreaddir().

## d_namlen

size_t _wdirent::d_namlen

Definition at line 170 of file dirent_windows.h.

Referenced by _wreaddir().

## d_reclen

unsigned short _wdirent::d_reclen

Definition at line 169 of file dirent_windows.h.

Referenced by _wreaddir().

## d_type

int _wdirent::d_type

Definition at line 171 of file dirent_windows.h.

Referenced by _wreaddir().

The documentation for this struct was generated from the following file:

- dirent_windows.h